TNAMED(8C)

NAME
tnamed, in.tnamed - TCP/IP Trivial name server

SYNOPSIS
/usr/etc/in.tnamed [ -v ]

DESCRIPTION

tnamed is a server that supports the TCP/IP Name Server Protocol. The name server operates at the port indicated in the “name” service description (see services(5)), and is invoked by inetd(8C) when a request is made to the name server.

Two known clients of this service are the MIT PC/IP software the Bridge boxes.

OPTIONS

-v  Invoke the daemon in verbose mode.

SEE ALSO
uucp(1C), services(5), inetd(8C)

Postel, Jon, Internet Name Server, IEN 116, SRI International, Menlo Park, California, August 1979.

BUGS

The protocol implemented by this program is obsolete. Its use should be phased out in favor of the Internet Domain protocol. See named(8C).